zh_tw:
  module_name:
    personal_patent: 專利
  personal_patent:
    patent_title : "專利名稱"
    book_title : "期刊名稱"
    extracted_chapters : "Extracted Chapters"
    patent_no : "專利編號"
    patent_country : "專利國別"
    patent_category : "專利類別"
    publishers : "Publishers"
    authors : "作者"
    tags : "領域"
    year : "年度"
    language : "語言"
    isbn : "ISSN(ISBN)"
    vol_no : "卷數"
    issue_no : "期數"
    form_to_start : "起"
    form_to_end : "訖"
    total_pages : "總頁數"
    keywords : "關鍵字"
    abstract : "摘要"
    publication_date : "發表日期"
    url : "參考連結"
    note : "記事"
    level_type : "期刊類別"
    author_type : "作者類別"
    from : "起"
    to : "訖"
    file : "檔案"
    file_name : "檔案名稱"
    description : "描述"

  create_success : "新增完成!!"
  update_success : "更新完成!!"
  delete_success : "刪除成功!!"
  add: "新增"
  back: "返回"
  delete: "刪除"
  edit: "編輯"
  nothing: "無"
  show: "顯示"
  sure?: "您肯定嗎?"
  update: "更新"
  yes_: "是"
  no_: "否"
  cancel : "取消"
  save: "儲存"
  hintText: "請輸入搜尋關鍵字"
  noResultsText: "沒有相關的比對結果"
  searchingText: "搜尋中…"
